.blue_btn {
    text-align: center;
    background: blue;
    border-bottom: 1px solid #d7d7d7;
    font-weight: 500;
    color: #eeeeee;
    padding: 9px;
    cursor: pointer;
    font-size: 15px;
    display: block;
    text-decoration: none;
}